Subject: [bug#48308] [PATCH] gnu: racket: Update to 8.1.

From: Jack Hill <[email-masked]>
Date: Sun, 9 May 2021 16:34:02 -0400 (EDT)

On Sun, 9 May 2021, Philip McGrath wrote:

> * gnu/packages/racket.scm (racket-minimal): Update to 8.1.
> [arguments](#:phases): Remove 'patch-chez-configure: fixes applied upstream.
> (racket): Update to 8.1.

Thanks for making the update. I tested building both racket and 
racket-minimal on x86_64, and was able to do a lite REPL session in each 
one without problems.

Its nice that you CS building patch made it into upstream. 
Congratulations.

Not related to the update, but I noticed `guix lint` complain about the 
racket synopsis (it begins with an article). I think we could just drop 
the 'a' and leave the rest of it as is and it would still make sense and 
satisfy the linter.

Best,
Jack